[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.SetOnActivate

Sets the value for the OnActivate property.

## Declaration

Source position: forms.pp line 1842

`protected procedure TApplicationProperties.SetOnActivate(`
`AValue: TNotifyEvent`
`);`

## Arguments

`AValue` |  | New value for the property.

## See also

TApplicationProperties.OnActivate |  | Event handler signalled when an Activate message is handled in the application.